@import url(fadecontent.css);
@import url(news.css);
@import url(tabs.css);
@import url(boxes.css);
@import url(cards.css);
@import url(breadcrumb.css);
@import url(form.css);

* {
    margin: 0;
    padding: 0;
}

html {
    overflow-x: hidden;
}

html, body {
    height: 100%;
}

body {
    color: #333;
    font-family: Arial, sans-serif;
    font-size: 100%;
}

h1, h2, h3, h4, h5, h6,
h1.black, h2.black, h3.black, h4.black, h5.black {
    color: #2A295C;
    font-family: "Arial Black", Arial, sans-serif;
}

h2 {
    margin-bottom: 25px;
    color: #2A295C;
    font-family: Arial, sans-serif;
    font-size: 24px;
}

h3 {
    font-size: 20px;
}

h5 {
    font-family: Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
}

.scontent {
    margin-top: 1.5em;
}

.btn-blue, .btn-blue.active, .btn-blue:active,
.focus.btn-default, .btn-default:focus {
    color: #FFF;
    background: #2A295C !important;
}

.btn-red {
    color: #FFF;
    background: #F00 !important;
}

.btn-default:hover, .btn-default:active {
    color: #FFF;
}

ul {
    padding: 8px 4px;
    list-style: none inside none;
}

ol {
    padding: 8px 4px;
    list-style: disc inside none;
}

a {
    color: #283897;
}

a:hover {
    text-decoration: underline;
}

.creationContainer {
    margin: 0 auto -80px;
    min-height: 100%;
    /* background: #D8D5CE url(../../layouts/sodexo/background.png) repeat-x bottom left; */
    background: #EDECE9 url(../../layouts/sodexo/background.png) repeat-x bottom left;
}

.wrapper {
    position: relative;
    margin: 0 auto;
    width: 900px;
}

.boxcontent {
    box-shadow: 0px 2px 5px rgba(0,0,0,0.4);
    /* background: url(../../layouts/sodexo/body-back.png) repeat-y 0 0; */
}

/*
#main {
    background: url(../../layouts/sodexo/body-back.png) repeat-y 0 0;
}
*/

header {
    position: relative;
    padding-top: 30px;
    z-index: 15;
}

.redbar {
    position: absolute;
    bottom: 20px;
    width: 100%;
    height: 30px;
    background: #F00;
}

.whiteblock {
    float: left;
    width: 30px;
    height: 30px;
    background: #FFF;
}

.logo {
    display: inline-block;
    width: 270px;
    height: 140px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.logo.en {
    background: #FFF url(../../layouts/sodexo/logo-en.png) no-repeat 30px 20px;
}

.logo.fr {
    background: #FFF url(../../layouts/sodexo/logo-fr.png) no-repeat 30px 20px;
}

.logo.de {
    background: #FFF url(../../layouts/sodexo/logo-de.png) no-repeat 30px 20px;
}

.flags {
    /* float: right; */
    /* clear: both; */
    position: absolute;
    top: 0;
    right: 0;
    height: 35px;
}

.langs {
    float: right;
    margin-right: 10px;
    list-style: none outside none;
}

.langs li {
    float: left;
    margin-left: 5px;
}

.slogan {
    /* clear: right; */
    /* float: right; */
    position: absolute;
    top: 45px;
    right: 10px;
    /* margin: 20px 10px 0 0; */
    width: 500px;
    text-align: right;
    height: 35px;
}

.slogan h1, .slogan h2{
    margin: 0;
    color: #2A295C;
    /* line-height: 1em; */
    line-height: 1.2em;
}

.slogan h1 {
    font-family: Arial, sans-serif;
    font-size: 13px;
    font-weight: bold;
}

.slogan h2 {
    /* font-family: "Arial Black", Arial, sans-serif; */
    font-family: Arial, sans-serif;
    /* font-size: 13px; */
    font-size: 11px;
    /* font-weight: 500; */
    font-weight: 600;
}

nav {
    position: relative;
    float: right;
}

nav::after {
    content:'';
    position: absolute;
    top: 0;
    right: -145px;
    width: 294px;
    height: 30px;
    background: url(../../layouts/sodexo/gradwhite.png) no-repeat 0 0;
}

.menu {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none inside none;
    z-index: 15;
}

.menu li {
    position: relative;
    float: left;
    height: 30px;
    line-height: 30px;
}

.menu li:after {
    content: '|';
    margin: 0 10px;
    height: 30px;
    color: #FFF;
}

.menu li a {
    color: #FFF;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}

.menu li a:hover {
    text-decoration: underline;
}

.menu > li > a:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: -10px;
    right: 20px;
}

.menu li:hover .submenu {
    display: block;
}

.submenu {
    display: none;
    position: absolute;
    top: 0;
    left: -10px;
    /* right: -50px; */
    margin-top: 35px;
    padding: 3px 10px;
    list-style: none inside none;
    color: #FFF;
    background: #F00;
    white-space: nowrap;
}

.submenu li {
    clear: both;
    float: left;
    width: 100%;
    height: 25px;
    line-height: 25px;
    border-bottom: 1px solid;
}

.submenu li:after {
    display: none;
}

.submenu li:last-child {
    border: none !important;
}

.submenu li a {
    display: block;
    font-size: 14px;
    text-transform: none;
}

.submenu li a:hover {
    color: #2A295C;
    color: #283897;
    text-decoration: none;
}

#content {
    /* height: 100%; */
    position: relative;
    /* padding: 30px 30px 10px 30px; */
    color: #333;
    width: 100%;
    min-height: 300px;
    font-size: 15px;
    text-align: justify;
    background: #FFF;
    border-radius: 0 0 4px 4px;
    box-sizing: border-box;
}

#content h1.title {
    margin: 0.3em 0 1.5em 0;
    padding: 0.2em 0 0.5em 0;
    color: #2A295C;
    font-size: 26px;
    font-family: Arial, sans-serif;
    border-bottom: 2px dashed red;
}

#content table h2 {
    margin-top: 0;
    font-size: 20px;
    text-align: left;
}

.banner {
    margin-top: -20px;
    width: 100%;
    height: 146px;
    background: url(../../layouts/sodexo/banner.png) no-repeat 0 0;
    background-size: cover;
}

.push {
    height: 80px;
}

footer {
    width: 100%;
}

.footermenu {
    margin: 0;
    padding: 0;
    list-style: none outside none;
}

.footermenu li {
    float: left;
    margin: 0;
    height: 80px;
    line-height: 40px;
    color: #707070;
}

.footermenu li:after {
    content: '| ';
    margin: 0 5px;
}

.footermenu li:last-child:after {
    display: none;
}

.footermenu li a {
    color: #707070;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}

.footermenu li a:hover {
    text-decoration: underline;
}

/* homepage exceptions */
.homepage {
    /* position: relative; */
    /* margin-top: -170px; */
    /* margin-bottom: 30px; */
    position: absolute;
    top: 0;
    width: 100%;
    margin-top: 60px;
    z-index: 10;
}

#content.homepage {
    margin-top: -50px;
    background: none !important;
}

.tbl {
    display: table;
    table-layout: fixed;
    border-collapse: collapse;
}

.tbl-row {
    display: table-row;
}

.tbl-column {
    display: table-cell;
    vertical-align: top;
    height: 300px;
}

.tbl-column.first {
    position: relative;
    padding: 0 30px 20px 30px;
}

.tbl-column.second {
    position: relative;
    width: 300px;
}
.brd-separator {
    display: none;
    position: absolute;
    top: 165px;
    bottom: 50px;
    right: 0;
    width: 1px;
    background: #D3D0C9;
}

/* popup */
#popup { display: none;}
